TonyJK
Enthusiast
Enthusiast

Unable to remove OpenManage 6.1 from DELL PE2950 ?

Jump to solution

When I attempt to install OpenManage 6.1 on a DELL PowerEdge 2950 Server running vSphere 4.0, it fails. Then I try to remove any instance of OpenManage on that ESX Host, it says that some packages cannot be removed BUT I am not able to find them by using rpm -qa.

The result is as follow and your advice is sought.

# rpm -qa | grep srvad*

# ./srvadmin-uninstall.sh

srvadmin-omilcore-6.1.0-426

srvadmin-hapi-6.1.0-426

srvadmin-ipmi-6.1.0-426.DUP

Are you sure you want to uninstall?

Press ('y' for yes | 'Enter' to exit): y

Uninstalling Server Administrator.

/var/tmp/rpm-tmp.64365: line 2: /tmp/dellupdatepackage-hapi-8961-21191/funcs/srvadmin-hapi.sh: No such file or directory

error: %preun(srvadmin-hapi-6.1.0-426.i386) scriptlet failed, exit status 1

Failed to uninstall the following packages:

srvadmin-omilcore-6.1.0-426

srvadmin-hapi-6.1.0-426

srvadmin-ipmi-6.1.0-426.DUP

[root@ESX supportscripts

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
Saadat
Enthusiast
Enthusiast

check this link: http://www.deobfuscate.net/?p=472

Let me know if it works for you.

I have installed OpenManage 6.1 on PE2950 without any problems.

Thanks,

http://www.linkedin.com/in/ernestsaadat

View solution in original post

0 Kudos
2 Replies
Saadat
Enthusiast
Enthusiast

check this link: http://www.deobfuscate.net/?p=472

Let me know if it works for you.

I have installed OpenManage 6.1 on PE2950 without any problems.

Thanks,

http://www.linkedin.com/in/ernestsaadat

View solution in original post

0 Kudos
TonyJK
Enthusiast
Enthusiast

Hi,

I have followed the thread and the problem is fixed. Much appreciate your help.

Thanks

Tony

0 Kudos